FusionPBX 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1792579 漏洞类型 跨站脚本
发布时间 2019-10-21 更新时间 2019-10-24
CVE编号 CVE-2019-16989 CNNVD-ID CNNVD-201910-1261
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1261
|漏洞详情
FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。 FusionPBX 4.5.7及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://resp3ctblog.wordpress.com/2019/10/19/fusionpbx-xss-19/


来源:www.fusionpbx.com

链接:https://www.fusionpbx.com/app/tickets/ticket_edit.php?id=e7d9acc9-d629-4f7c-adef-dd95344fdb9f


来源:github.com

链接:https://github.com/fusionpbx/fusionpbx/commit/83123e314a2e4c2dd0815446f89bcad97278d98d


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16989